Cache Identifiers shorten the MD5 hash
2014-02-26 12:55 - Steffen Ritter

Status: Closed Start date: 2014-02-26
Priority: Should have Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

TYPO3 Version: 6.2 Complexity:

PHP Version: Is Regression: No

Tags: Sprint Focus:

Description

Cache Identifiers shorten the MD5 hash - This is superfluous subst() work without any gain - remove it

Associated revisions

Revision df45f2ff - 2014-03-04 20:43 - Michiel Roos
[BUGFIX] Cache Identifiers shorten the MD5 hash

Cache Identifiers shorten the MD5 hash - This is superfluous substr() work
without any gain - remove it.

Change-1d: 10061337afb74df2f29aae69f868a1a0bbe3ad966
Resolves: #56313

Releases: 6.2

Reviewed-on: https://review.typo3.0rg/27878

Reviewed-by: Dmitry Dulepov

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

History

#1 - 2014-02-26 20:15 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/27878

#2 - 2014-03-04 21:30 - Michiel Roos
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset df45f2ff34fcab77bfb85dd138e9a8c86ecadb65.

#3 - 2018-10-02 12:02 - Benni Mack

- Status changed from Resolved to Closed
